/* RESET */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;margin:0;padding:0}
:focus{outline:0}
body{line-height:1;color:#000;background:#FFF}
ol,ul{list-style:none}
table{border-collapse:separate;border-spacing:0}
caption,th,td{text-align:left;font-weight:400}
blockquote:before,blockquote:after,q:before,q:after{content:""}

/* GLOBAL BLACK GRID HEADER */
html {width: 100%;}
body {font: normal 12px "Arial", "Helvetica", "Verdana", sans-serif; color:#444; min-width: 990px}
body{background: #fff url('//www.arrowcdn.com/assets/global/images/header-background.png') repeat-x;}
.base_header a:link{color: #00539B;}
.base_header a:hover {text-decoration: none;}
.base_header h1{font-weight:bold;font-size:1.6em;color: #0057a4;}
.base_header h2{font-weight:bold;font-size:1.4em;}
.base_header h3{font-weight:bold;font-size:1.3em;color: #0057a4;}
.base_header h4{font-weight:bold;font-size:1.2em;}
.base_header h5{font-weight:bold;font-size:1.1em;color: #0057a4;}
.base_header h6{font-weight:bold;font-size:1em}

::-webkit-input-placeholder{color: #bbb;}
:-moz-placeholder {color: #bbb;}

#content {padding:20px; width:96%}
#content.fixed {margin:0 5px; min-width:960px; overflow:w; width:960px}
#content_header {overflow:hidden; border-bottom: 1px solid #00539B; padding: 0 0 15px 0}
a:link {color: #00539B}
a:hover {text-decoration:none}
h1,h2,h3,h4,h5,h6 {font-weight:bold}
h1,h3,h5 {color:#0057a4}
h1 {font-size:1.6em}
h2 {font-size:1.4em}
h3 {font-size:1.3em}
h4 {font-size:1.2em}
h5 {font-size:1.1em}
h6 {font-size: 1em}
.ghost-text {color:#ccc}
.tooltip {font-size:11px; cursor:pointer; display:block}
.tooltip img {padding-left: 5px; float:right; margin:2px 0 0 0}
.hide {display: none}
.clear {clear:both}
.left {float:left}
.right {float:right}
.strong {font-weight:bold}
.hinted {color:#bbb}
::-webkit-input-placeholder {color:#bbb}
:-moz-placeholder {color:#bbb}
.icon {height:16px;	width:16px}
.icon.copy {background: url(/assets/global/images/icon_copy.gif) no-repeat; display:inline-block;margin: 2px 0 0 4px}
.text_left {text-align: left}
.text_right {text-align: right}
.text_center {text-align: center}
.close_button {text-align:center; padding:25px 0}
.new_alert {color: #e85601; font:bold 1em Verdana; padding:0 5px}

/* BUTTON STYLES */

.button,
a.button {
	color: #FFF;
	cursor: pointer;
	display: inline-block;
	font-weight: bold;
	font-size: 12px;
	letter-spacing: .03em;
	line-height: 24px;
	padding: 0 8px;
	text-decoration: none;
	text-align: center;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 1px 0 rgba(255, 255, 255, 0.4) inset;
	-webkit-box-shadow: 0 1px 1px 0 rgba(255, 255, 255, 0.4) inset;
	box-shadow: 0 1px 1px 0 rgba(255, 255, 255, 0.4) inset;
}

.button_small,
a.button_small {
	color: #FFF;
	cursor: pointer;
	display: inline-block;
	font-weight: bold;
	font-size: 12px;
	letter-spacing: .03em;
	line-height: 13px;
	padding: 2px 5px;
	text-decoration: none;
	text-align: center;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 1px 0 rgba(255, 255, 255, 0.4) inset;
	-webkit-box-shadow: 0 1px 1px 0 rgba(255, 255, 255, 0.4) inset;
	box-shadow: 0 1px 1px 0 rgba(255, 255, 255, 0.4) inset;
}

.button_large,
a.button_large {
	color: #FFF;
	cursor: pointer;
	display: inline-block;
	font-weight: bold;
	letter-spacing: .03em;
	line-height: 50px;
	padding: 0 50px;
	text-decoration: none;
	text-align: center;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 1px 0 rgba(255, 255, 255, 0.4) inset;
	-webkit-box-shadow: 0 1px 1px 0 rgba(255, 255, 255, 0.4) inset;
	box-shadow: 0 1px 1px 0 rgba(255, 255, 255, 0.4) inset;
	text-shadow: 0 -1px 1px #8FA66A;
	font-size: 16px;
}

.button img,
a.button img {
	float: left;
	padding: 3px 5px 0 0;
}
.button.icon_right img,
a.button.icon_right img {
	float: right;
	padding: 3px 0 0 5px;
}

.button img.inline,
a.button img.inline {
	float:none;
	padding:0;
}

/* Blue Button */
.blue,
a.blue {
	background: url(/assets/global/images/components_sprite.png) no-repeat -617px 0;
	background: -moz-linear-gradient(bottom, rgb(3, 85, 156)0%, rgb(4, 111, 204)100%);
	background: -webkit-linear-gradient(bottom, rgb(3, 85, 156)0%, rgb(4, 111, 204)100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#046FCC', endColorstr='#03559C',GradientType=0);
	border: 1px solid #03559c;
}

.blue:hover,
a.blue:hover {
	background: url(/assets/global/images/components_sprite.png) no-repeat -617px -26px;
	background: -moz-linear-gradient(bottom, rgb(58, 123, 179)0%, rgb(59, 141, 212)100%);
	background: -webkit-linear-gradient(bottom, rgb(58, 123, 179)0%, rgb(59, 141, 212)100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3B8DD4', endColorstr='#3A7BB3',GradientType=0);
}

/* Grey Button */
.grey,
a.grey {
	background: url(/assets/global/images/components_sprite.png) no-repeat -617px -110px;
	background: -moz-linear-gradient(bottom, rgb(66, 66, 66)0%, rgb(130, 130, 130)100%);
	background: -webkit-linear-gradient(bottom, rgb(66, 66, 66)0%, rgb(130, 130, 130)100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#828282', endColorstr='#424242',GradientType=0);
	border: 1px solid #424242;
}

.grey:hover,
a.grey:hover {
	background: url(/assets/global/images/components_sprite.png) no-repeat -617px -128px;
	background: -moz-linear-gradient(bottom, rgb(87, 87, 87)0%, rgb(150, 150, 150)100%);
	background: -webkit-linear-gradient(bottom, rgb(87, 87, 87)0%, rgb(150, 150, 150)100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#969696', endColorstr='#575757',GradientType=0);
	border: 1px solid #575757;
}

/*Green Button */
.green,
a.green {
	background: url(/assets/global/images/components_sprite.png) no-repeat -617px -55px;
	background: -moz-linear-gradient(bottom, rgb(112, 181, 64)0%, rgb(129, 212, 72)100%);
	background: -webkit-linear-gradient(bottom, rgb(112, 181, 64) 0%, rgb(129, 212, 72) 100%);
	border: 1px solid #71b640;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#81D448', endColorstr='#70B540',GradientType=0);
}

.green:hover {
	background: url(/assets/global/images/components_sprite.png) no-repeat -617px -81px;
	background: -moz-linear-gradient(bottom, rgb(143, 197, 106)0%, rgb(157, 221, 112)100%);
	background: -webkit-linear-gradient(bottom, rgb(143, 197, 106)0%, rgb(157, 221, 112)100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9DDD70', endColorstr='#8FC56A',GradientType=0);
} 

.button_large.green,
a.button_large.green {
	background: url(/assets/global/images/components_sprite.png) no-repeat -973px 0;
	background: -moz-linear-gradient(bottom, rgb(112, 181, 64) 0%, rgb(129, 212, 72) 100%);
	background: -webkit-linear-gradient(bottom, rgb(112, 181, 64) 0%, rgb(129, 212, 72) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#81D448', endColorstr='#70B540',GradientType=0);
}

.button_large.green:hover,
a.button_large.green:hover {
	background: url(/assets/global/images/components_sprite.png) no-repeat -973px -50px;
	background: -moz-linear-gradient(bottom, rgb(143, 197, 106) 0%, rgb(157, 221, 112) 100%);
	background: -webkit-linear-gradient(bottom, rgb(143, 197, 106) 0%, rgb(157, 221, 112) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9DDD70', endColorstr='#8FC56A',GradientType=0);
}

.red,
a.red {
	background: url(/assets/global/images/bkg_button_red.jpg) repeat-x;
	background: -moz-linear-gradient(bottom, rgb(136, 0, 0)0%, rgb(204, 0, 0)100%);
	background: -webkit-linear-gradient(bottom, rgb(136, 0, 0)0%, rgb(204, 0, 0)100%);
	border: 1px solid #880000;
	text-shadow: 0 -1px 1px #440000;
}

.button_small.red,
a.button_small.red {
	background: url(/assets/global/images/bkg_button_red_small.jpg) repeat-x;
	background: -moz-linear-gradient(bottom, rgb(136, 0, 0)0%, rgb(204, 0, 0)100%);
	background: -webkit-linear-gradient(bottom, rgb(136, 0, 0)0%, rgb(204, 0, 0)100%);
	border: 1px solid #880000;
	text-shadow: 0 -1px 1px #440000;
}

.red:hover {
	background: url(/assets/global/images/bkg_button_red.jpg) repeat-x 0 -26px;
	background: -moz-linear-gradient(bottom, rgb(170, 0, 0)0%, rgb(221, 0, 0)100%);
	background: -webkit-linear-gradient(bottom, rgb(170, 0, 0)0%, rgb(221, 0, 0)100%);
}

.button_small.red:hover,
a.button_small.red:hover {
	background: url(/assets/global/images/bkg_button_red_small.jpg) repeat-x 0 -18px;
	background: -moz-linear-gradient(bottom, rgb(170, 0, 0)0%, rgb(221, 0, 0)100%);
	background: -webkit-linear-gradient(bottom, rgb(170, 0, 0)0%, rgb(221, 0, 0)100%);
}

.button.disabled,
a.disabled {
	background: url(/assets/global/images/components_sprite.png) no-repeat -1329px 0;
	background: -moz-linear-gradient(bottom, rgb(189, 189, 189)0%, rgb(227, 227, 227)100%);
	background: -webkit-linear-gradient(bottom, rgb(189, 189, 189)0%, rgb(227, 227, 227)100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E3E3E3', endColorstr='#BDBDBD',GradientType=0);
	border: 1px solid #bdbdbd;
	font-style: italic;
	cursor: default;
	text-shadow: 0 -1px 1px #BBBBBB;
}



.button_large.disabled,
a.button_large.disabled {
	background: url(/assets/global/images/components_sprite.png) no-repeat -1329px -38px;
	background: -moz-linear-gradient(bottom, rgb(189, 189, 189)0%, rgb(227, 227, 227)100%);
	background: -webkit-linear-gradient(bottom, rgb(189, 189, 189)0%, rgb(227, 227, 227)100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E3E3E3', endColorstr='#BDBDBD',GradientType=0);
	text-shadow: 0 -1px 1px #BBBBBB;
}

.button.disabled:hover,
a.disabled:hover {
	background: url(/assets/global/images/components_sprite.png) no-repeat -1329px 0;
	background: -moz-linear-gradient(bottom, rgb(189, 189, 189)0%, rgb(227, 227, 227)100%);
	background: -webkit-linear-gradient(bottom, rgb(189, 189, 189)0%, rgb(227, 227, 227)100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E3E3E3', endColorstr='#BDBDBD',GradientType=0);
	cursor: default;
}

.button_large.disabled:hover,
a.button_large.disabled:hover {
	background: url(/assets/global/images/components_sprite.png) no-repeat -1329px -38px;
	background: -moz-linear-gradient(bottom, rgb(189, 189, 189)0%, rgb(227, 227, 227)100%);
	background: -webkit-linear-gradient(bottom, rgb(189, 189, 189)0%, rgb(227, 227, 227)100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E3E3E3', endColorstr='#BDBDBD',GradientType=0);
}

/* END BUTTON STYLES */

/* LABEL STYLES */
td.tag,
li.tag,
span.tag {
	font-weight: bold;
}

/* TABLE STYLES */
table {
	width: 100%;
	border-collapse: collapse;
}
th {
	background-color: #ddd;
	color: #333;
	border-bottom: 1px solid #0067c0;
	border-left: 1px solid #fff;
	padding: 5px;
	text-align: center;
	font-weight: bold;
	font-size: 1em;
}
tr.even td {
	background-color: #f0f0f0;
}
td {
	background-color: #fff;
	border: 1px solid #d0d0d0;
	padding: 5px 5px;
}

/*override for mfr page*/
.grid_9 table tr td{
	border:none;
}


td.rohs img {
	margin: 3px;
}
.header {
	background-image: url(/assets/global/images/icon_sort_both.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
	padding-right: 15px;
}
.headerSortUp {
	background-image: url(/assets/global/images/icon_sort_up.gif);
	background-color: #aaa;
}
.headerSortDown {
	background-image: url(/assets/global/images/icon_sort_down.gif);
	background-color: #aaa;
}
.headerSort {
	background-color: #aaa;
}
.no_image {
	display: block;
	height: 70px;
	margin: 0;
	padding: 0;
	width: 70px;
}
/* END TABLE STYLES */

/* MODAL GLOBAL STYLES */
#simplemodal-overlay {
	background-color: #666;
	cursor: wait;
}
.simplemodal-wrap {
	/*overflow: hidden !important;*/
}
a.modalCloseImg {
	background: url(/assets/global/images/components_sprite.png) no-repeat -436px -92px;
	width: 25px;
	height: 29px;
	display: inline;
	z-index: 3200;
	position: absolute;
	top: -15px;
	right: -16px;
	cursor: pointer;
}
.simplemodal-container {
	-moz-box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.5);
	box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.5);
}
#video_modal.simplemodal-container {
	-moz-box-shadow: 0 0 40px 0 rgba(255, 255, 255, 0.3);
	-webkit-box-shadow: 0 0 40px 0 rgba(255, 255, 255, 0.3);
	box-shadow: 0 0 40px 0 rgba(255, 255, 255, 0.3);
}
#modal_container {
	border: 4px solid #333;
	background-color: #fff;
	/*width: 850px;*/
	padding: 0
}
.tooltip_container {
	display: none;
}
#modal_header {
	background-color: #444;
	border-bottom: 4px solid #03559c;
	padding: 8px 20px;
	color: #fff;
}
#modal_header h1 {
	color: #fff
}

/*Modal Tooltip*/

#modal_tooltip_container, #new_bom_modal, #cart_modal, #reel_modal, #share_modal, #add_to_bom_modal {
	border: 4px solid #222;
	background-color: #fff;
}
#modal_tooltip_container {
	height: 200px;
	width: 300px;
	padding: 10px;
}
#modal_tooltip_container table {
	border-collapse: collapse;
}
#modal_tooltip_container td {
	background-color: transparent;
	border: none;
	padding: 8px 10px;
	vertical-align: top;
}
#modal_tooltip_container h2 {
	border-bottom: 1px dotted #AAAAAA;
	margin: 0 0 8px;
	padding: 0 0 2px;
}

#modal_loading_container {
	border: 4px solid #444;
	background-color: #fff;
	text-align: center;
	height: 100px;
	width: 200px;
	padding: 15px;
	color: #333;
	font-size: 1.7em;
	border-radius: 5px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
}
#new_bom_modal {height: 500px; width: 600px}
#cart_modal {height: 500px; width: 940px}
#reel_modal {height: 360px; width: 650px}
#share_modal {height: 300px; padding: 15px; width: 600px}
#share_modal h1 {margin-bottom: 10px}
#share_modal p.line {margin-bottom: 10px}
#video_modal {
	border: 1px solid #515151;
	background-color: #fff;
	height: 335px;
	width: 580px;
	-moz-box-shadow: 0 0 40px 0 rgba(255, 255, 255, 0.3);
	-webkit-box-shadow: 0 0 40px 0 rgba(255, 255, 255, 0.3);
	box-shadow: 0 0 40px 0 rgba(255, 255, 255, 0.3);
}
#simplemodal-video-overlay {background-color:#000; cursor:wait}
#add_to_bom_modal {/*height:400px; width:700px*/}

/*Confirm Modal Styles*/
#modal_confirm_container {
	border: 4px solid #333;
	background-color: #fff;
	width: 350px;
	height: 120px;
	padding: 20px
}
#modal_confirm_container #title {
	margin: 0 0 10px 0;
}
#modal_confirm_container #message {
	text-align: center;
	height: 50px;
	color: #444;
}
#modal_confirm_container #confirm_buttons {
	overflow: hidden;
	margin: 10px 0 0 0;
	text-align: center;
}
#modal_confirm_container #confirm_buttons a {
	margin: 0 5px
}
#modal_confirm_container #message .note {
	font-size: 11px;
	color: #666;
	margin: 5px 0 0 0;
	display: block;
}
/*quantity disparity modal (BOM, Search Results NAC)*/
#quant_disparity_modal {background-color:#fff; border:4px solid #333; height:auto !important; min-width:0; overflow: visible; width: 500px; top:100px!important;}
#quant_disparity_form table {margin: 10px 0}
#quant_disparity_form td {border:0; padding:2px; text-align:left}
input#accept_changes {margin: 5px 5px 0 30px}
#quant_disparity {background-color: #fff; max-height:300px; overflow:auto; padding:10px}
#min_qty {margin: 0 0 8px 0}
#accept_changes {margin-right: 10px}

/* END MODAL GLOBAL STYLES */

#content.fixed #left_container {
	float: left;
	padding: 0 40px 0 0;
	width: 660px;
}
#content.fixed #right_container {
	float: left;
	width: 260px;
}

/*Info container styles*/
.content_info_container {
	padding: 10px 16px;
	margin: 0 0 10px 0;
	background-color: #eee;
	border: 1px solid #ccc;
	color: #444;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
.content_info_container.bottom {
	margin: 0;
}
.content_info_container h4 {
	margin: 0 0 10px 0;
}


#survey_box h4 {
	color: #03559C;
	font-family: "Helvetica Neue", arial;
	font-size: 1.4em;
	font-weight: normal;
	text-align: center;
}
#survey_box #btn_take_survey {
	margin: 20px auto 10px auto;
	width: 100px;
	display: block;
}
#survey_box .footnote {
	color: #aaa;
	font-size: 10px;
}


/* NEW ALERT STYLES */
.alert {
	font-weight: bold;
	text-align: center;
	color: #444;
	background-color: #f9c2c2;
	border: 1px solid #880000;
	margin: 0 0 15px 0;
}
.alert p {
	float: none !important;
	padding: 10px;
}
.alert .hide {
	border: 1px solid #404040;
	color: #404040;
	display: inline !important;
	font-size: 16px;
	opacity: .35;
	filter: alpha(opacity=35);
	-khtml-opacity: .35;
	-moz-opacit: .35;
	margin: 0 0 0 15px;
	padding: 0 5px 1px;
	text-decoration: none;
	text-shadow: white 0 1px 0;
}
	.alert .hide:hover {
		opacity: .75;
		filter: alpha(opacity=75);
		-khtml-opacity: .75;
		-moz-opacit: .75;
	}
.alert.error {
	background-color: #F9C2C2;
	border-color: #880000;
}
.alert.info{
	background-color: #eee;
	border-color: #ccc;
	color: #444;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
.alert.login {
	background-color: #D8E5F0;
	border-color: #0067C0;
}
.alert.success {
	background-color: #E7F9D2;
	border-color: #008800;
}
.alert.login img {
	padding-left: 15px;
	position: relative;
	top: 3px;
}


/* ALERT STYLES
.error_alert{font-weight:bold;text-align:center;color:#444;background-color:#f9c2c2;border:1px solid #880000;margin:0px 0 15px 0;}
.login_alert{font-weight:bold;text-align:center;color:#444;background-color:#D8E5F0;border:1px solid #0067C0;margin:0px 0 15px 0;}
.login_alert img{padding:0 15px 0 0;position:relative;top:3px;}
.success_alert{font-weight:bold;text-align:center;color:#444;background-color:#E7F9D2;border:1px solid #008800;margin:0px 0 15px 0;}
.success_alert .hide_alert, .error_alert .hide_alert, .login_alert .hide_alert{font-size:10px;padding:0 10px;}
.success_alert p, .error_alert p, .login_alert p{float:none !important; padding:10px;}
*/


#content_header .alert {
	position: relative !important;
}
/* END ALERT STYLES */

/*Orange Text Badge*/
.badge {
	position: relative;
	padding: 0 6px;
	*padding-bottom: 1px; 
	top: -3px; 
	*top: -1px; 
	margin:0 0 0 10px;
	z-index: 1; 
	display: inline-block; 
	*display: inline; 
	*zoom: 1; 
	text-shadow: 0 1px 0 rgba(0,0,0,.2); 
	font-size: 10px; 
	line-height: 16px; 
    border-style: solid;
    border-width: 1px;
	-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;
}

.badge.orange{
	color: #fff; 
	border-color: #CF7310 #F88C13 #FFA312;
	background: #ff9a13;
	background: -webkit-gradient(linear, left top, left bottom, from(#ff8e14), to(#ffa312));
	background: -moz-linear-gradient(top, #ff8e14, #ffa312);
	background: -webkit-linear-gradient(top, #ff8e14, #ffa312);
	-webkit-box-shadow: inset 0 1px 1px #cf7310;-moz-box-shadow: inset 0 1px 1px #cf7310;box-shadow: inset 0 1px 1px #cf7310;
}

/*end badge*/

/*DROP DOWN SELECTOR STYLES*/
a.dropdown{padding:4px 6px;text-decoration:none;font-weight:bold;color:#fff;border:1px solid transparent;cursor:pointer;position:relative;}
a.dropdown span{background:url(/assets/global/images/toggle_down.png) no-repeat 100% 50%;padding:1px 18px 0 0;line-height:14px;}
a.dropdown.dropdown_active{color:#333;background:#ddd;background:-moz-linear-gradient(#ccc 0%, #ddd 100%) repeat scroll 0 0 transparent; background: -webkit-linear-gradient(#CCCCCC 0%, #DDDDDD 100%) repeat scroll 0 0 transparent;border-style:solid;border-width:1px 1px 0 1px;border-color:#bbb;z-index:5001;-webkit-border-radius:4px 4px 0 0;-moz-border-radius:4px 4px 0 0; border-radius:4px 4px 0 0;}
a.dropdown.dropdown_active span {background:url(/assets/global/images/toggle_up_dark.png) 100% 50% no-repeat;}

.dropdown_menu {background:#ddd;background:-moz-linear-gradient(#ddd 0%, #eee 100%) repeat scroll 0 0 transparent; background: -webkit-linear-gradient(#ddd 0%, #eee 100%) repeat scroll 0 0 transparent;position:absolute;top:16px;display:none;z-index:5000;box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.2);border:1px solid #bbb;padding:5px 0;}
.dropdown_menu.right_menu{right:0;border-radius:5px 0 5px 5px;}
.dropdown_menu.left_menu{left:0;border-radius:0px 5px 5px 5px;margin:0;}
.dropdown_menu a{display:block;padding:2px 10px;border-bottom:1px solid #ccc;color:#333;text-decoration:none;}
.dropdown_menu a:hover{background-color:#ccc;}
.dropdown_menu li:last-child a{border:none;}

/* HEADER BLACK GRID STYLES */
.base_header{ background: url('//www.arrowcdn.com/assets/global/images/header-no-logo.jpg') no-repeat; width: 100%;min-width: 990px;font:normal 12px "Arial", "Helvetica", "Verdana", sans-serif;color: #444;border-spacing:0;}
.base_header th,.base_header td{text-align: left;}
.base_header td{background-color: transparent;border: 0;padding: 0;vertical-align:top;}
.base_header #header_top{backgound: height: 65px;padding: 0 0 21px 0;}
.base_header :focus{outline:0}
.base_header ol,.base_header ul{list-style:none;}

/*Header Logo, Region, Business Group*/
.base_header #header_top_left{width:370px; height:65px; float:left;color:#fff;margin:0;}
.base_header #header_top_left #region_business{padding:0;margin:13px 0; font-family:arial;float:left;}
.base_header #header_top_left #business_group{padding:0 0 0 5px; display:block; color:#fff; float:left;font-weight:bold;font-size:19px}
.base_header #header_top_left #region{padding:0 0 0 5px;font-size:12px;}
.base_header #header_top_left #ocs_region{padding:0 0 0 6px;font-size:15px;}
.base_header #header_top_left #logo{padding:0;margin:26px 30px 15px 17px; width:154px; height:32px; background:url("//www.arrowcdn.com/assets/global/images/header_sprite.png") no-repeat -352px -26px; float:left}

/*Header - Global Nav*/
.base_header #header_top_right{height:65px; float:right; text-align:right; color:#fff;margin:0;}
.base_header #global_nav{margin:10px 12px 0 0; float:right;}
.base_header #global_nav li{display:block; float:left; padding:0 6px 0 6px}
.base_header #global_nav a{color:#fff; font-size:.9em; text-decoration:none}
.base_header #global_nav a:hover{text-decoration:underline;}

/*Header Search Box*/
.base_header #search_wrapper{width:316px;}
.base_header #search_box{background:transparent url("//www.arrowcdn.com/assets/global/images/header_sprite.png") no-repeat 0 0; height:69px; padding:10px 13px; width:316px; margin:0 5px}
.base_header #search_box h3{color:#fff; line-height:14px; margin:0 0 8px 0; float:left; font-size:14px; font-weight:bold}
.base_header #search_box #frm_search{clear:both;float:left;width:100%;}
.base_header #search_box #search_token{margin:0 1px 0 0; float:left; padding:5px; border:0; width:232px; -moz-box-shadow:1px 1px 6px -1px #666 inset; -webkit-box-shadow:1px 1px 6px -1px #666 inset; box-shadow:1px 1px 6px -1px #666 inset}

/* OCS CHANGES */
.base_header #search_box #ocs_frm_search{clear:both;float:left;width:100%;}
.base_header #search_box #ocs_search_token{margin:0 1px 0 0; float:left; padding:5px; border:0; width:232px; -moz-box-shadow:1px 1px 6px -1px #666 inset; -webkit-box-shadow:1px 1px 6px -1px #666 inset; box-shadow:1px 1px 6px -1px #666 inset}

.base_header #search_box .options{clear:both; font-size:.9em; padding:8px 0 0 0; overflow:hidden}
.base_header #search_box .options input{margin:0;padding:0 3px 0 0; float:left;*height:15px;*width:15px;}
.base_header #search_box .options label{margin:0 8px 0 3px; color:#fff; float:left; line-height:13px}
.base_header #search{float:left; padding:5px; border:0; width:232px}
.base_header #submit_search{background:url("//www.arrowcdn.com/assets/global/images/header_sprite.png") no-repeat 0 -93px; float:left; margin:0 0 0 10px;font-size:11px;width:62px; height:26px; line-height:26px; padding:0; text-align:center; font-weight:bold; text-decoration:none; color:#fff}
.base_header #submit_search:hover{background:url("//www.arrowcdn.com/assets/global/images/header_sprite.png") no-repeat 0 -119px; text-decoration:none}

/* OCS CHANGES */
.base_header #ocs_submit_search{background:url("//www.arrowcdn.com/assets/global/images/header_sprite.png") no-repeat 0 -93px; float:left; margin:0 0 0 10px;font-size:11px;width:62px; height:26px; line-height:26px; padding:0; text-align:center; font-weight:bold; text-decoration:none; color:#fff}
.base_header #ocs_submit_search:hover{background:url("//www.arrowcdn.com/assets/global/images/header_sprite.png") no-repeat 0 -119px; text-decoration:none}

/*Header Nav*/
.base_header #nav_wrapper{height:89px;width:100%;padding:0 5px 0 0; position:relative; z-index:100;}
.base_header #nav{background:url("//www.arrowcdn.com/assets/global/images/header_sprite.png") no-repeat 0 -156px; height:28px; margin:0 7px 0 0}
.base_header #nav a{color:#000; text-decoration:none; display:block; height:26px; padding:0 9px; line-height:26px; font-weight:bold; border-right:1px solid #aaa; font-size:.9em; margin-top:1px}

/* OCS CHANGES */
.base_header #nav .last a { border-right:none; }

.base_header #nav a:hover{color:#fff; background:url("//www.arrowcdn.com/assets/global/images/header_sprite.png") no-repeat -1329px -98px}
.base_header #nav ul{margin-left:4px}
.base_header #nav li{float:left; display:block}
.base_header #bkg_nav{background:url("//www.arrowcdn.com/assets/global/images/header_sprite.png") no-repeat -411px -93px; display:block; float:right; height:29px; margin-right:-7px; width:7px}

/*Sub Nav*/
.base_header #header_bottom{clear:both; width:100%; height:89px; margin-left:5px}
.base_header #sub_nav{background:url("//www.arrowcdn.com/assets/global/images/header_sprite.png") no-repeat 0 -192px; clear:both; height:57px; margin:4px 7px 0 0; padding:0 0 0 0}
.base_header #sub_nav a{color:#ccc; text-decoration:none}
.base_header #sub_nav a:hover{color:#ccc; text-decoration:underline}
.base_header #bkg_sub_nav{background:url("//www.arrowcdn.com/assets/global/images/header_sprite.png") no-repeat -398px -93px; float:right; height:57px; margin-right:-7px; width:7px}
.base_header #sub_nav_content{float:left; padding:5px 10px; font-size:.9em; height:47px; color:#ccc}
/* END HEADER STYLES */

/* OCS CHANGES */
/* LEVEL ONE */
.base_header #nav ul.nav-dropdown { position: relative; }
.base_header #nav ul.nav-dropdown li { font-weight: bold; display:block; float: left; zoom: 1; }
.base_header #nav ul.nav-dropdown li a { display: block; }
.base_header #nav ul.nav-dropdown li:last-child a { border-right: none; } /* Doesn't work in IE */
.base_header #nav ul.nav-dropdown li.hover, ul.nav-dropdown li:hover { position: relative; }

/* LEVEL TWO */
.base_header #nav ul.nav-dropdown ul { width: 200px; visibility: hidden; overflow:hidden; position: absolute; z-index: 1000; top: 100%; left: -4px; -moz-box-shadow:0 2px 4px rgba(0,0,0,0.5); -webkit-box-shadow:0 2px 4px rgba(0,0,0,0.5); box-shadow:0 2px 4px rgba(0,0,0,0.5); -moz-border-radius:0 0 6px 6px; -webkit-border-radius:0 0 6px 6px; border-radius:0 0 6px 6px; behavior: url("../js/pie.htc.js"); }
.base_header #nav ul.nav-dropdown ul li { width:200px; font-weight: normal; position:relative; display:block; background: #fff; color: #000; float: none; } /* IE 6 & 7 Needs Inline Block */
.base_header #nav ul.nav-dropdown ul.small, .base_header #nav ul.nav-dropdown ul.small li { width:123px; }
.base_header #nav ul.nav-dropdown ul li:last-child, .base_header #nav ul.nav-dropdown ul li.last { z-index:100; -moz-border-radius:0 0 6px 6px; -webkit-border-radius:0 0 6px 6px; border-radius:0 0 6px 6px; }
.base_header #nav ul.nav-dropdown ul li:hover { text-shadow:0 1px 2px rgba(0,0,0,0.3); color:#fff; background:url('//www.arrowcdn.com/assets/global/images/bg-nav-sub-hover.gif') top left repeat-x #3b80db; behavior: url("../js/pie.htc.js"); }
.base_header #nav ul.nav-dropdown ul li a { background:none; padding:0 0 0 18px; border-right: none; width: 100%; display: inline-block; } 

/* LEVEL THREE */
ul.nav-dropdown ul ul { left: 100%; top: 0; }
ul.nav-dropdown li:hover > ul { visibility: visible; }


/* FOOTER STYLES */
#footer{background-color: #000; overflow:auto; padding:20px 0px; font-size:11px; margin-top:10px; color:#fff; clear:both; font:normal 11px "Arial", "Helvetica", "Verdana", sans-serif;}

/* OCS CHANGES */
#footer .wrapper { width:1000px; margin:0 auto; }

#footer a:link,#footer a:visited{color:#fff; text-decoration:none}
#footer a:hover{text-decoration:underline; color:#fff}
#footer #copy{color:#fff; float:right;margin:0 10px 0 0;}
#footer ul{float:left;margin:0 1px 0;padding:0;}
#footer li{float:left; display:block; margin:0 0 0 9px}
#footer li a{line-height:15px}
/* END FOOTER STYLES */


/*Header - Global Nav and Cart*/
.base_header #header_top_right {
	/*width: 550px;*/
	height: 65px;
	float: right;
	text-align: right;
	color: #fff;
	margin: 0 5px 0 0;
}
.base_header #global_nav {
	margin: 4px 0 0 0;
	float: right;
	/*font-family:"Verdana", "Arial", "Helvetica", sans-serif;
	font-size:11px;*/
}
.base_header #global_nav li {
	display: block;
	float: left;
	padding: 0 6px 0 6px;
}
.base_header #global_nav a {
	color: #fff;
	font-size: .9em;
	text-decoration: none;
}
.base_header #global_nav a:hover {
	text-decoration: underline;
}
.base_header #header_top_right #cart {
	clear: right;
	float: right;
	font-size: 1.2em;
	margin: 17px 0 0 0;
	padding: 0 0 0 30px;
	display: block;
	line-height: 18px;
	background: url("/assets/global/images/components_sprite.png") no-repeat -352px 0;
	white-space: nowrap;
	text-decoration: none;
	color: #fff;

}
.base_header #header_top_right #language_selector {
	position: relative;
	padding: 0;
}
.base_header #header_top_right #currency_selector {
	position: relative;
	padding: 0;
	text-transform: uppercase;
}

.base_header #gobal_nav #language_menu{color:#333}
.base_header #gobal_nav #currency_menu{color:#333}
.base_header #global_nav .dropdown_menu li {float:none;padding:0;text-align:center;}
.base_header #global_nav .dropdown_menu a {display:block;padding:2px 4px;color:#333;}
.base_header #global_nav .dropdown_menu a:hover {background-color: #ccc;}
.base_header #global_nav .dropdown_menu, .base_header #global_nav .dropdown_active {color: #333;}



/*BOM Sub Nav*/
.base_header #bom_content {
	background: url("/assets/global/images/components_sprite.png") no-repeat -192px -93px;
	float: left;
	width: 170px;
	padding: 5px 10px;
	border-right: 1px solid #323232;
	font-size: .9em;
	height: 47px;
}
.base_header #bom_content h5 {
	color: #eee;
	padding: 2px 0 2px 0;
	margin: 0;
	font-size:14px;
}
.base_header #bom_content #myBoms_link {
	display: block;
	padding: 6px 0 0 0;
}
.base_header #workingBOM {
	margin: 2px 0 0 0;
	overflow: auto;
}
.base_header #workingBOM a.left {
	float: left;
	display: block;
	width: 70px;
	padding: 1px 10px 0 0;
	text-align: center;
}
.base_header #workingBOM a.right {
	float: right;
	display: block;
	width: 69px;
	padding: 1px 0 0 10px;
	text-align: center;
	border-left: 1px solid #ccc;
}

/* OCS CHANGE - fix bom positioning */
.base_header .ocs_sub_nav #bom_content{
	margin:	-5px 0 0 -10px;
}

/*MyArrow Sub Nav*/
.base_header #myarrow_nav {
	float: left;
	padding: 5px 10px;
	font-size: .9em;
	height: 47px;
	color: #ccc;
}
.base_header #myarrow_nav h5 {
	color: #eee;
	padding:2px 0;
	margin:0;
	font-size:14px;
}
.base_header #myarrow_nav h5 span {
	font-weight: normal;
	font-size: 11px;
}
.base_header #myarrow_nav form {
	overflow: visible;
	padding: 4px 0 0 0;
	float: left;
	clear: both;
	width: 100%;
}
.base_header #myarrow_nav input {
	float: left;
	margin: 0 5px 0 0;
	padding: 1px;
}
.base_header #myarrow_nav ul {
	clear: both;
	float: left;
	font-size: 1em;
	padding: 6px 0 0 0;
}
.base_header #myarrow_nav li {
	display: block;
	float: left;
	padding: 0 15px 0 0;
}
.base_header #myarrow_nav li .alert {
	font-size: .8em;
	padding: 4px;
	font-weight: bold;
}
.base_header #sub_nav #login_submit {
	background: url("/assets/global/images/components_sprite.png") no-repeat -67px -93px;
	color: #545454;
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
	height: 20px;
	line-height: 19px;
	text-align: center;
	width: 121px;
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
}
.base_header #sub_nav #login_submit:hover {
	text-decoration: none;
}
.base_header #login_options {
	clear: both;
	margin: 5px 0 0 0;
	line-height: 19px;
}

/* OCS CHANGE - fix bom positioning */
.base_header .ocs_sub_nav #myarrow_nav{
	margin:	-5px 0 0 0;
}
.base_header .ocs_sub_nav #sub_nav_content #bkg_sub_nav{
	display:none;
}


/* END HEADER STYLES */

/*SUB HEADER STYLES*/
.base_header #sub li {
	display: block;
	float: left;
	padding: 0 6px 0 6px;
	border-right: 1px solid #ddd;
}
/* END SUB HEADER STYLES */

/*BREADCRUMBS*/
#breadcrumbs{width:auto;font-size:11px;color:#666;clear:both;padding:5px 15px;overflow:auto;}
#breadcrumbs #b-home{background:none;padding:0;}
#breadcrumbs p {float:right;margin:0;}
#breadcrumbs ul {list-style:none outside;float:left;margin:0;}
#breadcrumbs ul li {font-size:11px;list-style:none outside;float:left;margin:0;}
#breadcrumbs li.delim{padding:0 6px;}
#breadcrumbs a:link, #breadcrumbs a:visited {color:#666;text-decoration:underline;}
#breadcrumbs a:hover, #breadcrumbs a:active {color:#666;text-decoration:none;}
/*END BREADCRUMBS*/

/* PAGINATION STYLES */
ul.pagination {
	float: right;
	margin: 0 10px 10px 0;
	width: 285px;
}
ul.pagination a {
	float: none;
	font-size: 100%;
	font-weight: bold;
	padding: 1px 5px;
	text-decoration: none;
}
ul.pagination a:hover {
	background-color: #E85601;
	color: #FFF;
}
ul.pagination li {
	border: 1px solid #CCC;
	color: #00F;
	display: inline;
	margin: 0 1px;
}
li.page_on a {
	background-color: #444;
	color: #FFF;
}
li.page_on a:hover {
	background-color: #444;
	cursor: default;
}
ul.pagination li.prev,
ul.pagination li.next,
ul.pagination li.elipse {
	border: none;
}
li.prev a:hover,
li.next a:hover {
	background-color: transparent;
	color: #00F;
	text-decoration: underline;
}
li.disabled a {
	color: #999;
}
li.disabled a:hover {
	color: #999;
	cursor: default;
	text-decoration: none;
}
/* END PAGINATION STYLES */

optgroup {
	font-style: normal;
	font-weight: normal;
	color: #CCC;
}
#hidden_variables {
	display: none;
}

.input_ajax_load{background:url("/assets/global/images/ajax-loader-inline.gif") no-repeat scroll right center #EEEEEE;color:#aaa;}


/* AUTO COMPLETE */
.autocomplete-w1 {
	position: absolute;
	top: 0;
	left: 0;
	margin: 8px 0 0 6px; /* IE6 fix: */
	_background: none;
	_margin: 0;
}
.autocomplete {
	-moz-box-shadow: 0 1px 7px -1px #444444;
	box-shadow: 0 1px 7px -1px #444444;
	-webkit-box-shadow: 0 1px 7px -1px #444444;
	border: 1px solid #999;
	background: #FFF;
	cursor: default;
	text-align: left;
	max-height: 350px;
	overflow: auto;
	margin: -6px 6px 6px -6px; /* IE6 specific: */
	_height: 350px;
	_margin: 0;
	_overflow-x: hidden;
}
.autocomplete .selected {background:#ddd}
.autocomplete div {
	padding: 2px 5px;
	white-space: nowrap;
}
.autocomplete strong {
	font-weight: normal;
	color: #00559f;
}
/* END AUTO COMPLETE */

/* OCS CHANGES */
#search_assist {color:#999; float:right}
#search_assist a:link, #search_assist a, #search_assist a:visited {color:#999}

/*YOURAMIGO STYLES*/
.yaft {
	font-size: 10px;
	padding: 5px 0;
	text-align: center;
	color: #333;
	float: left;
	width: 100%;
	margin-top: 40px;
}
.yaft a:link {color:#999}
.ya_fcats1 {display:none}
.ya_fcats2 {display:block}
/*END YOURAMIGO STYLES*/

/*hidden debug stats*/
#benchmarkStat{font-size:11px;display:none;background-color:#EEE;border:1px solid #999;padding:10px;position:absolute;right:10px;top:200px;}
#benchmarkStat li{padding:2px 0;}


@media print {

	#content{width:auto;padding:0;}
	.alert{display:none;}
	a.button,a.button_large{display:none;}
	input,textarea{border:none;color:#666;}
	.info_container{border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;border:none;}
	.base_header #header_top{padding:0 0 15px 0;height:auto;}
	.base_header #header_top_left #logo{margin-left:0;}
	.base_header #header_top_left #logo_print {display:block;}
	.base_header #nav_wrapper {height:0px;}
	.base_header #nav {display:none;}
	.base_header #sub_nav {display:none;}
	.base_header #search_box {display:none;}
	.base_header #header_top_right {display:none;}
	#breadcrumbs {display:none;}
	#footer ul{display:none;}
	.yaft{display:none;}
	
}

/****************************************************/
/*** AEP STYLES 									*/
/****************************************************/

#aep_header {z-index:999;margin:0; width:100%;}
	#aep_header #aep_header_left {position: absolute;left:22px;margin-top:0px;}
	#aep_header #aep_header_lang {position: absolute;left:570px;margin-top:0px;}
	#aep_header_lang {display:none} /* added by J.Love 29 March for QC ticket */
	#aep_header #aep_header_right {position: absolute;left:720px;margin-top:15px;}
#submit_search {vertical-align:middle}
#cart {vertical-align:middle;}
#aep_search_box {position: absolute;left: 730px;margin-top:7px;z-index:999;}
.searchBox{background-color:#E4E4E4;color:#666;text-align:left;width:165px;height:16px;font-size:11px;}
	
#homeBanner {background-repeat: repeat-x;width: 100%;height: 222px;}
#homeBanner1 {
	background-image: url(http://www.aepetsche.com/english/common/swf/homeBanner-gap1.jpg);
}
#homeBanner2 {
	background-image: url(http://www.aepetsche.com/english/common/swf/homeBanner-gap2.jpg);
}
#homeBanner3 {
	background-image: url(http://www.aepetsche.com/english/common/swf/homeBanner-gap3.jpg);
}
#homeBanner4 {
	background-image: url(http://www.aepetsche.com/english/common/swf/homeBanner-gap4.jpg);
}
#homeBanner5 {
	background-image: url(http://www.aepetsche.com/english/common/swf/homeBanner-gap5.gif);
}
/* FOOTER STYLES */
#aep_footer {
	text-align: center;
	color: #666;
	font-size: 10px;
	padding-bottom:20px;
	border-top:5px solid #CCC; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#aep_footer a:link,
#aep_footer a:visited {
	color: #666;
	text-decoration: none;
}
#aep_footer a:hover {
	text-decoration: underline;
	color: #666;
}
#aep_footer #copy {
	color: #666;
	float: right;
	margin: 0;
}
#aep_footer ul {
	clear: both;
	text-align:center;
	margin-top: 5px;
}
#aep_footer li {
	display: inline;
}
#aep_footer li a {
	line-height: 15px;
	padding-right: 5px
}
#aep_footer li a:hover {
	text-decoration: none ;
	color:#009;
}
/* END FOOTER STYLES */

/* OPEN AM CHANGES */
p.fed-user-notify{font-size: .9em;}



/* BOOTSTRAP ALERT CHANGES */

#push-banner{
	display: none;
}

#push-banner .close {
  float: right;
  font-size: 20px;
  font-weight: bold;
  line-height: 20px;
  color: #000;
  text-shadow: 0 1px 0 #fff;
  opacity: .2;
  filter:alpha(opacity=20);
  text-decoration: none;
  padding: 5px 10px 0 0;
}

#push-banner .close:hover, #push-banner .close:focus{
  color: #000;
  text-decoration:none;
  cusor:pointer;
  opacity:.4;
  filter:alpha(opacity=40);
}

#push-banner button.close{
	cursor:pointer;
	background: transparent;
	border: 0;
	-webkit-appearance: none;
}

#push-banner{
  padding: 2px 0px;
  margin: 0;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
 }

.alert{
  background-color: #f1fdfe;
  color: #000000;
  border: 0px;
}

#push-banner.alert-info {
  background-color: #d9edf7;
  border-color: #bce8f1;
  color: #168db8;
  width:100%;
  border-bottom: 2px solid #168db8;
}

#push-ad{
	width:400px;
	text-align: left;
	font-weight:normal;
	float:right;
	position:relative;
	margin-right:50px;
	padding:15px;
}

#no_results #push-ad h1, #push-ad h1{
	padding: 10px 0 0 15px;
	margin: 0px;
	text-transform: capitalize;
}

.alert-purple{
  color: #772953;
  background-color: #e7b8d1;
  border-color: #de9ecb;
}

.alert-purple h4{
  color: #772953;
}

.alert-purple a{
  color: #333;
}